/* Font Family and Color Variable Start */
:root {
    /* Color Variable Start */
    --primaryColor: #00695C;
    --secondaryColor: #F4A261;
    --accentColor: #A7C957;
    --textColor: #2E2E2E;
    --whiteColor: #FAFAFA;
    --blackColor: #000000;
    /* Color Variable End */
    /* Font Family Variable Start */
    --primaryText: "Playfair Display", serif;
    --secondaryText: "Lato", sans-serif;
    /* Font Family Variable End */
}
/* Font Family and Color Variable End */

/* Common Css Start */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scrollbar-width: thin;
    scrollbar-color: var(--secondaryColor) var(--primaryColor);
}
/* ScrollBar CSS Start */
::-webkit-scrollbar-track {
    background-color: transparent;
}
::-webkit-scrollbar {
    width: 6px;
    height: 6px;
    background-color: var(--primaryColor);
}
::-webkit-scrollbar-thumb {
    background-color: var(--secondaryColor) !important;
    border-radius: 3px;
}
/* ScrollBar CSS End */
body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none !important;
    outline: none;
    font-family: var(--secondaryText);
    background-color: var(--whiteColor);
    color: var(--textColor);
    width: 100%;
    overflow-x: hidden;
    position: relative;
}
body.remove-overflow {
    overflow: hidden;
}
h1 {
    font-size: 40px;
    line-height: 60px;
    color: var(--primaryColor);
    font-weight: 700;
    font-family: var(--primaryText);
}
h2 {
    font-size: 36px;
    line-height: 54px;
    color: var(--primaryColor);
    font-weight: 700;
    font-family: var(--primaryText);
}
h3 {
    font-size: 32px;
    line-height: 48px;
    color: var(--primaryColor);
    font-weight: 700;
    font-family: var(--primaryText);
}
h4 {
    font-size: 28px;
    line-height: 42px;
    color: var(--primaryColor);
    font-weight: 700;
    font-family: var(--primaryText);
}
h5 {
    font-size: 24px;
    line-height: 36opx;
    color: var(--primaryColor);
    font-weight: 700;
    font-family: var(--primaryText);
}
h6 {
    font-size: 20px;
    line-height: 30px;
    color: var(--primaryColor);
    font-weight: 700;
    font-family: var(--primaryText);
}
p, span, li {
    font-size: 16px;
    line-height: 24px;
    color: var(--textColor);
    font-weight: 400;
    font-family: var(--secondaryText);
}
a, a:not([href]):not([class]) {
    font-size: 16px;
    line-height: 24px;
    color: var(--textColor);
    font-weight: 400;
    font-family: var(--secondaryText);
    text-decoration: none;
    cursor: pointer;
}
a:hover,a:not([href]):not([class]):hover {
    color: var(--accentColor);
    text-decoration: none;
}
.cursor-pointer {
    cursor: pointer;
}
.cursor-none {
    cursor: auto;
}
.spacer {
    flex: 1 1 auto;
}
.section-padding {
    padding-top: 100px;
    padding-bottom: 100px;
}
.mobile-view {
    display: none;
}
/* Common Button Css Start */
.primary-btn {
    background: var(--primaryColor);
    border: 0;
    outline: 0;
    box-shadow: none;
    border-radius: 5px;
    min-width: 150px;
    height: 48px;
    font-size: 18px;
    line-height: 18px;
    color: var(--whiteColor);
    font-family: var(--secondaryColor);
    font-weight: 500;
    transition: all 1s;
}
.primary-btn:hover {
    background: var(--accentColor);
}
/* Common Button Css End */
/* Header Css Start */
.header-section {
    padding: 0;
    width: 100%;
    background: var(--whiteColor);
    border-bottom: 1px solid var(--secondaryColor);
    transition: all 0.5s;
}
.header-section .header-top-box {
    background: var(--secondaryColor);
    padding: 10px 0;
}
.header-section .header-top-box .header-top-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0;
}
.header-section .header-top-box .header-top-content .contact-info a {
    font-size: 16px;
    line-height: 24px;
    color: var(--textColor);
    font-weight: 400;
    font-family: var(--secondaryText);
    transition: all 1s;
}
.header-section .header-top-box .header-top-content .contact-info a:hover {
    color: var(--primaryColor);
}
.header-section .header-top-box .header-top-content .contact-info a:not(:last-child) {
    margin-right: 30px;
}
.header-section .header-top-box .header-top-content .contact-info a i {
    font-size: 16px;
    color: var(--primaryColor);
    margin-right: 6px;
}
.header-section .header-top-box .header-top-content .social-icons a {
    display: inline-flex;
    height: 35px;
    width: 35px;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: transparent;
    border: solid 1px var(--primaryColor);
    transition: all 1s;
}
.header-section .header-top-box .header-top-content .social-icons a:not(:last-child) {
    margin-right: 10px;
}
.header-section .header-top-box .header-top-content .social-icons a:hover {
    background: var(--primaryColor);
}
.header-section .header-top-box .header-top-content .social-icons a i {
    font-size: 18px;
    color: var(--primaryColor);
    transition: all 1s;
}
.header-section .header-top-box .header-top-content .social-icons a:hover i {
    color: var(--whiteColor);
}
.header-section .header-main-box {
    padding: 10px 0;
    background: var(--whiteColor);
}
.header-section .header-main-box .header-main-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0;
}
.header-section .header-main-box .header-main-content .logo-img-box {
    display: inline-block;
}
.header-section .header-main-box .header-main-content .logo-img-box .logo-img {
    width: 95px;
}
.header-section .header-main-box .header-main-content .header-icons a {
    display: inline-block;
}
.header-section .header-main-box .header-main-content .header-icons a i {
    font-size: 22px;
    color: var(--textColor);
    transition: all 1s;
}
.header-section .header-main-box .header-main-content .header-icons a:hover i {
    color: var(--accentColor);
}
/* Header Css End */
/* Footer Css Start */
.footer-section {
    background: var(--secondaryColor);
    padding: 40px 0;
}
.footer-section .footer-box .footer-logo-box .footer-logo-img-box {
    display: block;
}
.footer-section .footer-box .footer-logo-box .footer-logo-img-box .footer-logo-img {
    width: 150px;
}
.footer-section .footer-box .footer-detail-box h3 {
    font-size: 24px;
    line-height: 30px;
    color: var(--primaryColor);
    text-transform: uppercase;
    margin-bottom: 20px;
}
.footer-section .footer-box .footer-detail-box .footer-link-text p,
.footer-section .footer-box .footer-detail-box .footer-link-text p a {
    font-size: 16px;
    line-height: 22px;
    color: var(--textColor);
    font-family: var(--secondaryColor);
    font-weight: 400;
    transition: all 1s;
}
.footer-section .footer-box .footer-detail-box .footer-link-text p:not(:last-child) {
    margin-bottom: 10px;
}
.footer-section .footer-box .footer-detail-box .footer-link-text p a:hover {
    color: var(--primaryColor);
}
.footer-section .footer-box .footer-detail-box .footer-link-text p i,
.footer-section .footer-box .footer-detail-box .footer-link-text p a i {
    font-size: 16px;
    color: var(--primaryColor);
    margin-right: 5px;
}
.footer-section .footer-box .footer-detail-box .footer-social-icon a {
    display: inline-flex;
    height: 35px;
    width: 35px;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: transparent;
    border: solid 1px var(--primaryColor);
    transition: all 1s;
}
.footer-section .footer-box .footer-detail-box .footer-social-icon a:not(:last-child) {
    margin-right: 10px;
}
.footer-section .footer-box .footer-detail-box .footer-social-icon a:hover {
    background: var(--primaryColor);
}
.footer-section .footer-box .footer-detail-box .footer-social-icon a i {
    font-size: 18px;
    color: var(--primaryColor);
    transition: all 1s;
}
.footer-section .footer-box .footer-detail-box .footer-social-icon a:hover i {
    color: var(--whiteColor);
}
.footer-section .footer-bottom-box {
    border-top: 1px solid var(--primaryColor);
    margin: 20px 0 0;
    padding-top: 20px;
    position: relative;
}
.footer-section .footer-bottom-box .copyright-txt-box p,
.footer-section .footer-bottom-box .copyright-txt-box p span {
    font-size: 16px;
    line-height: 20px;
    color: var(--textColor);
    font-family: var(--textColor);
    font-weight: 400;
    margin-bottom: 0;
    text-align: center;
}
.footer-section .footer-bottom-box .top-to-scroll-btn {
    position: absolute;
    right: 0;
    top: 10px;
    background: var(--primaryColor);
    border: none;
    display: block;
    height: 40px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    border-radius: 50%;
    transition: all 1s;
}
.footer-section .footer-bottom-box .top-to-scroll-btn:hover {
    background: var(--accentColor);
}
.footer-section .footer-bottom-box .top-to-scroll-btn i {
    font-size: 18px;
    color: var(--whiteColor);
}
/* Footer Css End */
/* Common Css End */
/* Home Page Css Start */
.blog-content-section {
    padding: 80px 0;
}
.blog-content-section .blog-content-box {
    margin: 0 -15px;
}
.blog-content-section .blog-content-box .blog-detail-con,
.blog-content-section .blog-content-box .advertisement-con {
    padding: 0 15px;
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .blog-title {
    font-size: 40px;
    line-height: 50px;
    color: var(--textColor);
    margin-bottom: 0;
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .blog-post-by-published-date-box {
    margin: 20px 0;
    border-top: solid 1px color-mix(in srgb, var(--textColor) 15%, transparent);
    border-bottom: solid 1px color-mix(in srgb, var(--textColor) 15%, transparent);
    padding: 10px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .blog-post-by-published-date-box .blog-post-by-box {
    display: flex;
    align-items: center;
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .blog-post-by-published-date-box .blog-post-by-box .blog-post-img-box {
    width: 50px;
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .blog-post-by-published-date-box .blog-post-by-box .blog-post-img-box .blog-post-img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    object-fit: cover;
    object-position: center;
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .blog-post-by-published-date-box .blog-post-by-box .blog-post-by-name {
    width: calc(100% - 50px);
    padding-left: 15px;
    font-size: 20px;
    line-height: 22px;
    color: var(--textColor);
    margin-bottom: 0;
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .blog-post-by-published-date-box .blog-published-date-box {
    padding-left: 10px;
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .blog-post-by-published-date-box .blog-published-date-box .blog-published-date {
    font-size: 20px;
    line-height: 22px;
    color: var(--textColor);
    margin-bottom: 0;
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .blog-img-box {
    position: relative;
    overflow: hidden;
}
/* .blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .blog-img-box::before,
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .blog-img-box::after {
    content: '';
    position: absolute;
    width: 50%;
    height: 100%;
    top: 0;
    background-color: var(--whiteColor);
    z-index: 2;
    transition: transform 1.5s ease-in-out;
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .blog-img-box::before {
    left: 0;
    transform: translateX(0);
} */
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .blog-img-box::after {
    right: 0;
    transform: translateX(0);
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .blog-img-box .blog-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .blog-detail-txt {
    font-size: 16px;
    line-height: 22px;
    color: var(--textColor);
    font-family: var(--secondaryText);
    font-weight: 400;
    margin: 20px 0;
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .blog-sub-title {
    font-size: 30px;
    line-height: 40px;
    color: var(--textColor);
    margin: 20px 0;
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .jump-to-section-box {
    padding-left: 0;
    margin-bottom: 0;
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .jump-to-section-box li {
    border-bottom: solid 1px color-mix(in srgb, var(--textColor) 15%, transparent);
    padding-bottom: 20px;
    margin-bottom: 20px;
    list-style: none;
    cursor: pointer;
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .jump-to-section-box li a {
    font-size: 16px;
    line-height: 20px;
    color: var(--textColor);
    font-family: var(--secondaryText);
    font-weight: 400;
    display: flex;
    align-items: center;
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .jump-to-section-box li p {
    display: flex;
    height: 25px;
    width: 25px;
    border-radius: 50%;
    background: var(--textColor);
    justify-content: center;
    text-align: center;
    font-size: 16px;
    line-height: 23px;
    color: var(--whiteColor);
    margin-bottom: 0;
    margin-right: 15px;
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .primary-btn {
    margin-bottom: 20px;
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .blog-img-side-by-txt-con .blog-img-side-by-txt-box {
    display: flex;
    align-items: center;
    width: 100%;
    margin-bottom: 20px;
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .blog-img-side-by-txt-con .blog-img-side-by-txt-box .blog-left-img-box {
    width: 85px;
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .blog-img-side-by-txt-con .blog-img-side-by-txt-box .blog-left-img-box .blog-left-img {
    width: 85px;
    height: 85px;
    border-radius: 50%;
    object-fit: cover;
    object-position: center;
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .blog-img-side-by-txt-con .blog-img-side-by-txt-box .blog-right-detail-box {
    width: calc(100% - 85px);
    padding-left: 20px;
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .blog-img-side-by-txt-con .blog-img-side-by-txt-box .blog-right-detail-box h5 {
    font-size: 24px;
    line-height: 28px;
    color: var(--textColor);
    font-family: var(--secondaryText);
    font-weight: 500;
    margin-bottom: 10px;
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .blog-img-side-by-txt-con .blog-img-side-by-txt-box .blog-right-detail-box p {
    font-size: 16px;
    line-height: 22px;
    color: var(--textColor);
    font-family: var(--secondaryText);
    font-weight: 400;
    margin-bottom: 0;
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .comparison-table {
    width: 100%;
    margin: auto;
    background: var(--whiteColor);
    border-radius: 10px;
    overflow: hidden;
    border: solid 1px var(--primaryColor);
    margin-bottom: 20px;
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .comparison-table .header {
    display: flex;
    text-align: center;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    position: relative;
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .comparison-table .header .column {
    flex: 1;
    padding: 30px 20px;
    font-size: 16px;
    line-height: 20px;
    color: var(--textColor);
    font-family: var(--secondaryText);
    font-weight: 700;
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .comparison-table .header .column.left {
    background: var(--secondaryColor);
    border-top-left-radius: 10px;
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .comparison-table .header .column.right {
    background: color-mix(in srgb, var(--blackColor) 10%, transparent);
    border-top-right-radius: 10px;
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .comparison-table .header .vs {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    height: 40px;
    width: 40px;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: var(--whiteColor);
    border-radius: 50%;
    font-size: 16px;
    color: var(--textColor);
    font-family: var(--secondaryText);
    font-weight: 400;
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .comparison-table .row {
    display: flex;
    border-top: solid 1px var(--primaryColor);
    margin: 0;
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .comparison-table .row .column {
    flex: 1;
    padding: 30px 20px;
    font-size: 16px;
    line-height: 20px;
    color: var(--textColor);
    font-family: var(--secondaryText);
    font-weight: 400;
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .comparison-table .row .column.left {
    background: var(--secondaryColor);
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .comparison-table .row .column.right {
    background: color-mix(in srgb, var(--blackColor) 10%, transparent);
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .comparison-table .row .column .check,
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .comparison-table .row .column .cross {
    font-size: 16px;
    color: var(--textColor);
    font-weight: 700;
    margin-right: 10px;
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .blog-advertisement-box {
    margin: 20px 0;
    border: dashed 2px var(--primaryColor);
    padding: 20px 30px;
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .blog-advertisement-box .row {
    align-items: center;
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .blog-advertisement-box .blog-advertisement-left-box {
    text-align: center;
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .blog-advertisement-box .blog-advertisement-left-box .blog-advertisement-title {
    font-size: 30px;
    line-height: 40px;
    color: var(--textColor);
    margin-bottom: 15px;
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .blog-advertisement-box .blog-advertisement-left-box .blog-advertisement-sub-title {
    font-size: 22px;
    line-height: 26px;
    color: var(--textColor);
    font-family: var(--secondaryText);
    font-weight: 600;
    margin-bottom: 15px;
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .blog-advertisement-box .blog-advertisement-left-box .blog-advertisement-txt {
    font-size: 22px;
    line-height: 26px;
    color: var(--primaryColor);
    font-family: var(--secondaryText);
    font-weight: 600;
    margin-bottom: 15px;
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .blog-advertisement-box .blog-advertisement-left-box .primary-btn {
    margin-bottom: 0;
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .blog-advertisement-box .blog-advertisement-right-box .blog-advertisement-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .accordion .accordion-item {
    border: 0;
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .accordion .accordion-item:not(:last-child) {
    margin-bottom: 15px;
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .accordion .accordion-item .accordion-header {
    border-bottom: 0;
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .accordion .accordion-item .accordion-header .accordion-button {
    padding: 20px;
    font-size: 18px;
    line-height: 20px;
    color: var(--primaryColor);
    font-family: var(--primaryText);
    font-weight: 600;
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .accordion .accordion-item .accordion-header .accordion-button::after {
    background: none;
    content: '\2b';
    height: auto;
    width: auto;
    font-size: 20px;
    font-family: "Font Awesome 6 Free";
    color: var(--primaryColor);
    font-weight: 900;
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .accordion .accordion-item .accordion-header .accordion-button:not(.collapsed)::after {
    content: "\f068";
    transform: rotate(0);
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .accordion .accordion-item .accordion-header .accordion-button.collapsed {
    background: color-mix(in srgb, var(--blackColor) 5%, transparent);
    border-bottom: 0;
    border-radius: 0;
    position: relative;
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .accordion .accordion-item .accordion-header .accordion-button:not(.collapsed) {
    background: color-mix(in srgb, var(--blackColor) 5%, transparent);
    border-bottom: 0;
    box-shadow: none;
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .accordion .accordion-item .accordion-header .accordion-button:focus {
    box-shadow: none;
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .accordion .accordion-item .accordion-collapse {
    border-bottom: 0;
    border-radius: 0;
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .accordion .accordion-item .accordion-collapse .accordion-body {
    background: color-mix(in srgb, var(--blackColor) 5%, transparent);
    padding: 10px 20px;
    position: relative;
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .accordion .accordion-item .accordion-collapse .accordion-body p {
    font-size: 16px;
    line-height: 22px;
    color: var(--textColor);
    font-family: var(--textColor);
    font-weight: 400;
    margin-bottom: 15px;
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .accordion .accordion-item .accordion-collapse .accordion-body p:last-child {
    margin-bottom: 0;
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .accordion .accordion-item .accordion-collapse .accordion-body a {
    font-size: 16px;
    line-height: 22px;
    color: var(--accentColor);
    font-family: var(--textColor);
    font-weight: 400;
    transition: all 1s;
}
.blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .accordion .accordion-item .accordion-collapse .accordion-body a:hover {
    color: var(--primaryColor);
}
.blog-content-section .blog-content-box .advertisement-con .advertisement-box {
    position: sticky;
    top: 20px;
    border: solid 1px color-mix(in srgb, var(--textColor) 15%, transparent);
    border-radius: 10px;
    padding: 20px;
}
.blog-content-section .blog-content-box .advertisement-con .advertisement-box .advertisement-title-timer-box {
    text-align: center;
    margin-bottom: 20px;
}
.blog-content-section .blog-content-box .advertisement-con .advertisement-box .advertisement-title-timer-box .advertisement-title {
    font-size: 20px;
    line-height: 24px;
    color: var(--textColor);
    margin-bottom: 20px;
}
.blog-content-section .blog-content-box .advertisement-con .advertisement-box .advertisement-title-timer-box .advertisement-title span {
    font-size: 20px;
    line-height: 24px;
    color: var(--primaryColor);
    font-weight: 500;
}
.blog-content-section .blog-content-box .advertisement-con .advertisement-box .advertisement-title-timer-box .countdown {
    display: flex;
    gap: 30px;
    justify-content: center;
    align-items: center;
}
.blog-content-section .blog-content-box .advertisement-con .advertisement-box .advertisement-title-timer-box .countdown .time-box {
    text-align: center;
}
.blog-content-section .blog-content-box .advertisement-con .advertisement-box .advertisement-title-timer-box .countdown .time-box span {
    font-size: 32px;
    line-height: 32px;
    color: var(--accentColor);
    font-family: var(--secondaryText);
    font-weight: 700;
    display: block;
}
.blog-content-section .blog-content-box .advertisement-con .advertisement-box .advertisement-title-timer-box .countdown .time-box p {
    font-size: 16px;
    line-height: 16px;
    color: var(--textColor);
    font-family: var(--secondaryText);
    font-weight: 400;
    margin: 10px 0 0;
}
.blog-content-section .blog-content-box .advertisement-con .advertisement-box .advertisement-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.blog-content-section .blog-content-box .advertisement-con .advertisement-box .advertisement-detail-box {
    padding: 25px 0;
}
.blog-content-section .blog-content-box .advertisement-con .advertisement-box .advertisement-detail-box ul {
    margin-bottom: 0;
    padding-left: 0;
}
.blog-content-section .blog-content-box .advertisement-con .advertisement-box .advertisement-detail-box ul li {
    font-size: 16px;
    line-height: 20px;
    color: var(--textColor);
    font-family: var(--secondaryText);
    font-weight: 400;
    list-style: none;
    position: relative;
    padding-left: 25px;
}
.blog-content-section .blog-content-box .advertisement-con .advertisement-box .advertisement-detail-box ul li:not(:last-child) {
    margin-bottom: 10px;
}
.blog-content-section .blog-content-box .advertisement-con .advertisement-box .advertisement-detail-box ul li::before {
    content: "\f058";
    font-family: "Font Awesome 6 Free";
    font-weight: 700;
    position: absolute;
    left: 0;
    top: 0;
    color: var(--secondaryColor);
}
.blog-content-section .blog-content-box .advertisement-con .advertisement-box .guarantee-txt {
    font-size: 14px;
    line-height: 18px;
    color: var(--textColor);
    font-family: var(--secondaryText);
    font-weight: 400;
    margin: 20px 0 0;
    text-align: center;
}
.blog-content-section .blog-content-box .advertisement-con .advertisement-box .guarantee-txt i {
    font-size: 14px;
    color: var(--textColor);
}
/* Home Page Css End */

/* Responsive Css Start */
@media only screen and (min-width: 1200px) {}
@media only screen and (min-width: 1600px) {}
@media only screen and (min-width: 1700px) {}
@media only screen and (min-width: 1800px) {
    /* Common Css Start */
    .container {
        max-width: 1700px;
    }
    /* Common Css End */
}
@media only screen and (min-width: 1900px) {}
@media only screen and (min-width: 2000px) {}
@media only screen and (min-width: 2100px) {}
@media only screen and (min-width: 2200px) {}
@media only screen and (min-width: 2300px) {}
@media only screen and (min-width: 2400px) {}
@media only screen and (max-width: 1400px) and (min-width: 1199px) {}
@media only screen and (max-width: 1199px) {
    /* Common Css Start */
    h1 {
        font-size: 36px;
        line-height: 54px;
    }
    h2 {
        font-size: 32px;
        line-height: 48px;
    }
    h3 {
        font-size: 30px;
        line-height: 45px;
    }
    h4 {
        font-size: 26px;
        line-height: 39px;
    }
    h5 {
        font-size: 22px;
        line-height: 33px;
    }
    .section-padding {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    /* Common Css End */
}
@media only screen and (max-width: 992px) {
    /* Common Css Start */
    h1 {
        font-size: 32px;
        line-height: 48px;
    }
    h2 {
        font-size: 28px;
        line-height: 42px;
    }
    h3 {
        font-size: 26px;
        line-height: 39px;
    }
    h4 {
        font-size: 22px;
        line-height: 33px;
    }
    h5 {
        font-size: 20px;
        line-height: 30px;
    }
    h6 {
        font-size: 20;
        line-height: 67px;
    }
    p, span, li, a {
        font-size: 14px;
        line-height: 21px;
    }
    /* Common Css End */
    /* Home Page Css Start */
    .blog-content-section {
        padding: 40px 0;
    }
    .blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .blog-title {
        font-size: 30px;
        line-height: 40px;
    }
    .blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .blog-post-by-published-date-box {
        flex-direction: column;
        align-items: flex-start;
    }
    .blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .blog-post-by-published-date-box .blog-published-date-box {
        padding-left: 0;
        padding-top: 20px;
    }
    .blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .blog-sub-title {
        font-size: 24px;
        line-height: 30px;
    }
    .blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .blog-img-side-by-txt-con .blog-img-side-by-txt-box .blog-left-img-box {
        width: 60px;
    }
    .blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .blog-img-side-by-txt-con .blog-img-side-by-txt-box .blog-left-img-box .blog-left-img {
        width: 60px;
        height: 60px;
    }
    .blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .blog-img-side-by-txt-con .blog-img-side-by-txt-box .blog-right-detail-box {
        width: calc(100% - 60px);
    }
    .blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .blog-img-side-by-txt-con .blog-img-side-by-txt-box .blog-right-detail-box h5 {
        font-size: 20px;
        line-height: 24px;
    }
    .blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .blog-advertisement-box .blog-advertisement-left-box .blog-advertisement-title {
        font-size: 26px;
        line-height: 34px;
    }
    .blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .blog-advertisement-box .blog-advertisement-left-box .blog-advertisement-sub-title {
        font-size: 20px;
        line-height: 24px;
    }
    .blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .blog-advertisement-box .blog-advertisement-left-box .blog-advertisement-txt {
        font-size: 20px;
        line-height: 24px;
    }
    .blog-content-section .blog-content-box .blog-detail-con .blog-detail-box .blog-advertisement-box .blog-advertisement-right-box {
        margin-top: 20px;
    }
    .blog-content-section .blog-content-box .advertisement-con .advertisement-box .advertisement-title-timer-box .advertisement-title {
        font-size: 18px;
        line-height: 22px;
    }
    .blog-content-section .blog-content-box .advertisement-con .advertisement-box .advertisement-title-timer-box .advertisement-title span {
        font-size: 18px;
        line-height: 22px;
    }
    /* Home Page Css End */
}
@media only screen and (max-width: 767px) {
    /* Common Css Start */
    body {
        width: 100%;
    }
    h1 {
        font-size: 28px;
        line-height: 42px;
    }
    h2 {
        font-size: 26px;
        line-height: 39px;
    }
    h3 {
        font-size: 22px;
        line-height: 33px;
    }
    h4 {
        font-size: 20px;
        line-height: 30px;
    }
    h5 {
        font-size: 18px;
        line-height: 27px;
    }
    h6 {
        font-size: 16px;
        line-height: 24px;
    }
    p, span, li, a {
        font-size: 12px;
        line-height: 18px;
    }
    .desktop-view {
        display: none;
    }
    .mobile-view {
        display: block;
    }
    /* Header Css Start */
    .header-section .header-top-box {
        padding: 10px 20px;
    }
    .header-section .header-top-box .header-top-content {
        flex-direction: column;
        text-align: center;
    }
    .header-section .header-top-box .header-top-content .contact-info {
        margin-bottom: 15px;
    }
    .header-section .header-top-box .header-top-content .social-icons a {
        height: 30px;
        width: 30px;
    }
    .header-section .header-top-box .header-top-content .social-icons a i {
        font-size: 16px;
    }
    .header-section .header-main-box {
        padding: 10px 20px;
    }
    /* Header Css End */
    /* Footer Css Start */
    .footer-section {
        padding: 20px;
    }
    .footer-section .footer-box .footer-logo-box .footer-logo-img-box {
        text-align: center;
        margin-bottom: 20px;
    }
    .footer-section .footer-box .footer-detail-box {
        text-align: center;
        margin-top: 20px;
    }
    .footer-section .footer-box .footer-detail-box .footer-social-icon a {
        height: 30px;
        width: 30px;
    }
    .footer-section .footer-box .footer-detail-box .footer-social-icon a i {
        font-size: 16px;
    }
    .footer-section .footer-bottom-box .top-to-scroll-btn {
        position: inherit;
        margin: 10px auto 0;
    }
    /* Footer Css End */
    /* Common Css End */
    /* Home Page Css Start */
    .blog-content-section {
        padding: 20px;
    }
    .blog-content-section .blog-content-box .blog-detail-con {
        order: 2;
        margin-top: 20px;
    }
    .blog-content-section .blog-content-box .advertisement-con {
        order: 1;
    }
    /* Home Page Css End */
}
@media only screen and (max-width: 575px) {
    /* Common Css Start */
    h1 {
        font-size: 26px;
        line-height: 39px;
    }
    h2 {
        font-size: 22px;
        line-height: 33px;
    }
    h3 {
        font-size: 20px;
        line-height: 30px;
    }
    h4 {
        font-size: 18px;
        line-height: 27px;
    }
    h5 {
        font-size: 16px;
        line-height: 24px;
    }
    h6 {
        font-size: 14px;
        line-height: 21px;
    }
    /* Common Css End */
}
@media only screen and (max-width: 525px) {}
@media only screen and (max-width: 480px) {}
@media only screen and (max-width: 400px) {}
/* Responsive Css End */

/* Animation Css Start */
@keyframes splitCenterToLeftTransition {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-100%);
    }
}
@keyframes splitCenterToRightTransition {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(100%);
    }
}
@keyframes wipe-in-right {
    0% {
        clip-path: inset(0 100% 0 0);
        opacity: 0;
    }
    100% {
        clip-path: inset(0 0 0 0);
        opacity: 1;
    }
}
@keyframes rotate {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}
/* Animation Css End */
